--- 
vendor: "ESRI"
id: "26"
title: "Pericolosità - art. 9bis PAI Tevere"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  abt_peric_9bis_sigla: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  abt_peric_9bis_descrizion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  abt_peric_9bis_area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimetro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  abt_peric_9bis_leg_perico: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  abt_peric_9bis_tipo: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  abt_peric_9bis_stato: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/26/queryables"